drill-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jacques Nadeau (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (DRILL-996) Build - allow other versions of Hadoop to be specified on command-line
Date Tue, 05 May 2015 15:04:03 GMT

     [ https://issues.apache.org/jira/browse/DRILL-996?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jacques Nadeau updated DRILL-996:
---------------------------------
    Fix Version/s:     (was: 1.0.0)
                   1.2.0

> Build - allow other versions of Hadoop to be specified on command-line
> ----------------------------------------------------------------------
>
>                 Key: DRILL-996
>                 URL: https://issues.apache.org/jira/browse/DRILL-996
>             Project: Apache Drill
>          Issue Type: Improvement
>          Components: Tools, Build & Test
>            Reporter: Patrick Wong
>            Assignee: Jason Altekruse
>            Priority: Minor
>             Fix For: 1.2.0
>
>         Attachments: DRILL-996.1.patch.txt, DRILL-996.2.patch.txt
>
>
> Right now, in order to change the version of Hadoop that Drill is built against, you
have to edit the POM. However, for automated build systems that build Drill against a variety
of possible Hadoop versions, it would be much cleaner to be able to specify it on the command-line.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message